- {"dt": "2024-11-02T12:28:51.691784", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-11-02T12:28:51.693161", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-11-02T12:28:51.694220", "lvl": "info", "msg": "Start time: 2024-11-02 12:28:51.694167+00:00 (UTC)"}
- {"dt": "2024-11-02T12:28:51.695352", "lvl": "debug", "msg": "Validating that https://github.com/montjoie/lava-healthchecks-binary/blob/master/images/rootfs/buildroot/kci-2019.02-8-gd700ebb99e8f/arm64/base/rootfs.cpio.gz?raw=true exists"}
- {"dt": "2024-11-02T12:28:53.551596", "lvl": "debug", "msg": "Validating that https://github.com/montjoie/lava-healthchecks-binary/blob/master/stable/linux-5.3.y/v5.3.10/arm64/defconfig/gcc-8/Image?raw=true exists"}
- {"dt": "2024-11-02T12:28:57.216184", "lvl": "debug", "msg": "Validating that https://github.com/montjoie/lava-healthchecks-binary/blob/master/stable/linux-5.3.y/v5.3.10/arm64/defconfig/gcc-8/dtbs/renesas/r8a7795-h3ulcb-kf.dtb?raw=true exists"}
- {"dt": "2024-11-02T12:28:57.935545", "lvl": "debug", "msg": "Validating that https://github.com/montjoie/lava-healthchecks-binary/blob/master/stable/linux-5.3.y/v5.3.10/arm64/defconfig/gcc-8/modules.tar.xz?raw=true exists"}
- {"dt": "2024-11-02T12:28:59.000473", "lvl": "info", "msg": "validate duration: 7.31"}
- {"dt": "2024-11-02T12:28:59.001410", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "pass"}}
- {"dt": "2024-11-02T12:28:59.002515", "lvl": "info", "msg": "start: 1 tftp-deploy (timeout 00:10:00) [common]"}
- {"dt": "2024-11-02T12:28:59.003305", "lvl": "debug", "msg": "start: 1.1 download-retry (timeout 00:10:00) [common]"}
- {"dt": "2024-11-02T12:28:59.003996", "lvl": "debug", "msg": "start: 1.1.1 http-download (timeout 00:10:00) [common]"}
- {"dt": "2024-11-02T12:28:59.004991", "lvl": "debug", "msg": "Not decompressing ramdisk as can be used compressed."}
- {"dt": "2024-11-02T12:28:59.005770", "lvl": "info", "msg": "downloading https://github.com/montjoie/lava-healthchecks-binary/blob/master/images/rootfs/buildroot/kci-2019.02-8-gd700ebb99e8f/arm64/base/rootfs.cpio.gz?raw=true"}
- {"dt": "2024-11-02T12:28:59.006292", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/37387/tftp-deploy-lijxemlx/ramdisk/rootfs.cpio.gz"}
- {"dt": "2024-11-02T12:28:59.006765", "lvl": "debug", "msg": "total size: 4192802 (3\u202FMB)"}
- {"dt": "2024-11-02T12:28:59.681767", "lvl": "debug", "msg": "progress   0\u202F% (0\u202FMB)"}
- {"dt": "2024-11-02T12:29:00.349617", "lvl": "debug", "msg": "progress   5\u202F% (0\u202FMB)"}
- {"dt": "2024-11-02T12:29:03.820145", "lvl": "debug", "msg": "progress  10\u202F% (0\u202FMB)"}
- {"dt": "2024-11-02T12:29:11.302357", "lvl": "debug", "msg": "progress  15\u202F% (0\u202FMB)"}
- {"dt": "2024-11-02T12:29:17.761384", "lvl": "debug", "msg": "progress  20\u202F% (0\u202FMB)"}
- {"dt": "2024-11-02T12:29:23.872070", "lvl": "debug", "msg": "progress  25\u202F% (1\u202FMB)"}
- {"dt": "2024-11-02T12:29:28.013223", "lvl": "debug", "msg": "progress  30\u202F% (1\u202FMB)"}
- {"dt": "2024-11-02T12:29:33.970324", "lvl": "debug", "msg": "progress  35\u202F% (1\u202FMB)"}
- {"dt": "2024-11-02T12:29:39.434959", "lvl": "debug", "msg": "progress  40\u202F% (1\u202FMB)"}
- {"dt": "2024-11-02T12:29:45.490466", "lvl": "debug", "msg": "progress  45\u202F% (1\u202FMB)"}
- {"dt": "2024-11-02T12:29:49.559884", "lvl": "debug", "msg": "progress  50\u202F% (2\u202FMB)"}
- {"dt": "2024-11-02T12:29:54.195038", "lvl": "debug", "msg": "progress  55\u202F% (2\u202FMB)"}
- {"dt": "2024-11-02T12:29:56.419954", "lvl": "debug", "msg": "progress  60\u202F% (2\u202FMB)"}
- {"dt": "2024-11-02T12:30:00.942011", "lvl": "debug", "msg": "progress  65\u202F% (2\u202FMB)"}
- {"dt": "2024-11-02T12:30:04.602186", "lvl": "debug", "msg": "progress  70\u202F% (2\u202FMB)"}
- {"dt": "2024-11-02T12:30:08.808260", "lvl": "debug", "msg": "progress  75\u202F% (3\u202FMB)"}
- {"dt": "2024-11-02T12:30:12.399539", "lvl": "debug", "msg": "progress  80\u202F% (3\u202FMB)"}
- {"dt": "2024-11-02T12:30:15.528735", "lvl": "debug", "msg": "progress  85\u202F% (3\u202FMB)"}
- {"dt": "2024-11-02T12:30:19.068859", "lvl": "debug", "msg": "progress  90\u202F% (3\u202FMB)"}
- {"dt": "2024-11-02T12:30:24.666891", "lvl": "debug", "msg": "progress  95\u202F% (3\u202FMB)"}
- {"dt": "2024-11-02T12:30:27.572659", "lvl": "debug", "msg": "progress 100\u202F% (3\u202FMB)"}
- {"dt": "2024-11-02T12:30:27.578470", "lvl": "info", "msg": "3\u202FMB downloaded in 88.57\u202Fs (0.05\u202FMB/s)"}
- {"dt": "2024-11-02T12:30:27.581456", "lvl": "debug", "msg": "end: 1.1.1 http-download (duration 00:01:29) [common]"}
- {"dt": "2024-11-02T12:30:27.583154", "lvl": "results", "msg": {"case": "http-download", "definition": "lava", "duration": "88.58", "extra": {"label": "ramdisk", "md5sum": "5687979ea3779437574a3542f9d6d7c7", "sha256sum": "fba442c1ce42fc5c7a5175fbfaaa2450a6152cf2ab3392f2809d7c27991b27b3", "sha512sum": "ac8914b7dceec968337487762735b1cee4ee1891c8533347f0a2ceaf29b948727a422662fdf3af3a42fec6770427e56b1da84e131e0e80aa107d3aebc8b508c3", "size": ! "4192802"}, "level": "1.1.1", "namespace": "common", "result": "pass"}}
- {"dt": "2024-11-02T12:30:27.585782", "lvl": "debug", "msg": "end: 1.1 download-retry (duration 00:01:29) [common]"}
- {"dt": "2024-11-02T12:30:27.586433", "lvl": "debug", "msg": "start: 1.2 download-retry (timeout 00:08:31) [common]"}
- {"dt": "2024-11-02T12:30:27.587056", "lvl": "debug", "msg": "start: 1.2.1 http-download (timeout 00:08:31) [common]"}
- {"dt": "2024-11-02T12:30:27.588070", "lvl": "info", "msg": "downloading https://github.com/montjoie/lava-healthchecks-binary/blob/master/stable/linux-5.3.y/v5.3.10/arm64/defconfig/gcc-8/Image?raw=true"}
- {"dt": "2024-11-02T12:30:27.588965", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/37387/tftp-deploy-lijxemlx/kernel/Image"}
- {"dt": "2024-11-02T12:30:27.589908", "lvl": "debug", "msg": "total size: 24838656 (23\u202FMB)"}
- {"dt": "2024-11-02T12:30:27.590854", "lvl": "debug", "msg": "No compression specified"}
- {"dt": "2024-11-02T12:30:30.742256", "lvl": "debug", "msg": "progress   0\u202F% (0\u202FMB)"}
- {"dt": "2024-11-02T12:30:58.749502", "lvl": "debug", "msg": "progress   5\u202F% (1\u202FMB)"}
- {"dt": "2024-11-02T12:31:22.567826", "lvl": "debug", "msg": "progress  10\u202F% (2\u202FMB)"}
- {"dt": "2024-11-02T12:31:49.688648", "lvl": "debug", "msg": "progress  15\u202F% (3\u202FMB)"}
- {"dt": "2024-11-02T12:32:20.798735", "lvl": "debug", "msg": "progress  20\u202F% (4\u202FMB)"}
- {"dt": "2024-11-02T12:32:48.629703", "lvl": "debug", "msg": "progress  25\u202F% (5\u202FMB)"}
- {"dt": "2024-11-02T12:33:12.829112", "lvl": "debug", "msg": "progress  30\u202F% (7\u202FMB)"}
- {"dt": "2024-11-02T12:33:45.745251", "lvl": "debug", "msg": "progress  35\u202F% (8\u202FMB)"}
- {"dt": "2024-11-02T12:34:17.743136", "lvl": "debug", "msg": "progress  40\u202F% (9\u202FMB)"}
- {"dt": "2024-11-02T12:34:46.199660", "lvl": "debug", "msg": "progress  45\u202F% (10\u202FMB)"}
- {"dt": "2024-11-02T12:35:13.654530", "lvl": "debug", "msg": "progress  50\u202F% (11\u202FMB)"}
- {"dt": "2024-11-02T12:35:44.011146", "lvl": "debug", "msg": "progress  55\u202F% (13\u202FMB)"}
- {"dt": "2024-11-02T12:36:13.890811", "lvl": "debug", "msg": "progress  60\u202F% (14\u202FMB)"}
- {"dt": "2024-11-02T12:36:45.322843", "lvl": "debug", "msg": "progress  65\u202F% (15\u202FMB)"}
- {"dt": "2024-11-02T12:37:19.261075", "lvl": "debug", "msg": "progress  70\u202F% (16\u202FMB)"}
- {"dt": "2024-11-02T12:37:57.074976", "lvl": "debug", "msg": "progress  75\u202F% (17\u202FMB)"}
- {"dt": "2024-11-02T12:38:28.332357", "lvl": "debug", "msg": "progress  80\u202F% (18\u202FMB)"}
- {"dt": "2024-11-02T12:38:58.588992", "lvl": "exception", "msg": "http-download timed out after 511 seconds"}
- {"dt": "2024-11-02T12:38:58.590776", "lvl": "debug", "msg": "end: 1.2.1 http-download (duration 00:08:31) [common]"}
- {"dt": "2024-11-02T12:38:58.592297", "lvl": "results", "msg": {"case": "http-download", "definition": "lava", "duration": "511.00", "extra": {"fail": "http-download timed out after 511 seconds"}, "level": "1.2.1", "namespace": "common", "result": "fail"}}
- {"dt": "2024-11-02T12:38:58.595357", "lvl": "error", "msg": "download-retry failed: 1 of 1 attempts. 'http-download timed out after 511 seconds'"}
- {"dt": "2024-11-02T12:38:58.597258", "lvl": "debug", "msg": "Cleaning up download directory: /var/lib/lava/dispatcher/tmp/37387/tftp-deploy-lijxemlx/kernel"}
- {"dt": "2024-11-02T12:38:58.608347", "lvl": "exception", "msg": "http-download timed out after 511 seconds"}
- {"dt": "2024-11-02T12:38:58.609073", "lvl": "debug", "msg": "end: 1.2 download-retry (duration 00:08:31) [common]"}
- {"dt": "2024-11-02T12:38:58.609586", "lvl": "results", "msg": {"case": "download-retry", "definition": "lava", "duration": "511.02", "extra": {"fail": "http-download timed out after 511 seconds"}, "level": "1.2", "namespace": "common", "result": "fail"}}
- {"dt": "2024-11-02T12:38:58.610503", "lvl": "exception", "msg": "http-download timed out after 511 seconds"}
- {"dt": "2024-11-02T12:38:58.610934", "lvl": "info", "msg": "end: 1 tftp-deploy (duration 00:10:00) [common]"}
- {"dt": "2024-11-02T12:38:58.611402", "lvl": "results", "msg": {"case": "tftp-deploy", "definition": "lava", "duration": "599.61", "extra": {"fail": "http-download timed out after 511 seconds"}, "level": "1", "namespace": "common", "result": "fail"}}
- {"dt": "2024-11-02T12:38:58.612434", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-11-02T12:38:58.612990", "lvl": "debug", "msg": "Cleaning up download directory: /var/lib/lava/dispatcher/tmp/37387/tftp-deploy-lijxemlx/ramdisk"}
- {"dt": "2024-11-02T12:38:58.616095", "lvl": "debug", "msg": "start: 3.1 power-off (timeout 00:00:30) [common]"}
- {"dt": "2024-11-02T12:38:58.617160", "lvl": "debug", "msg": "Calling: '/usr/local/bin/acme-cli' '-s' '192.168.66.2' 'switch_off' '2'"}
- {"dt": "2024-11-02T12:39:03.374367", "lvl": "debug", "msg": ">> Success\r"}
- {"dt": "2024-11-02T12:39:03.419179", "lvl": "debug", "msg": "Returned 0 in 4 seconds"}
- {"dt": "2024-11-02T12:39:03.523054", "lvl": "debug", "msg": "end: 3.1 power-off (duration 00:00:05) [common]"}
- {"dt": "2024-11-02T12:39:03.525064", "lvl": "results", "msg": {"case": "power-off", "definition": "lava", "duration": "4.91", "extra": {"status": "success"}, "level": "3.1", "namespace": "common", "result": "pass"}}
- {"dt": "2024-11-02T12:39:03.528940", "lvl": "debug", "msg": "start: 3.2 read-feedback (timeout 00:09:55) [common]"}
- {"dt": "2024-11-02T12:39:03.530927", "lvl": "debug", "msg": "No connection for namespace common"}
- {"dt": "2024-11-02T12:39:03.533119", "lvl": "debug", "msg": "end: 3.2 read-feedback (duration 00:00:00) [common]"}
- {"dt": "2024-11-02T12:39:03.533810", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/37387"}
- {"dt": "2024-11-02T12:39:03.535257", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/37387"}
- {"dt": "2024-11-02T12:39:03.536133", "lvl": "error", "msg": "InfrastructureError: The Infrastructure is not working correctly. Please report this error to LAVA admins."}
- {"dt": "2024-11-02T12:39:03.536692", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "http-download timed out after 511 seconds", "error_type": "Infrastructure", "result": "fail"}}
